### Property

# Adw PreferencesPage:banner

since: 1.7

#### Declaration

    property banner: Adw.Banner [ read, write ]

#### Description [src]

A `AdwBanner` displayed at the top of the page.

Type:`AdwBanner`

Available since: 1.7

Getter method | `adw_preferences_page_get_banner()`
Setter method | `adw_preferences_page_set_banner()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no